X
Tap here to go to the mobile version of the site.

Support Forum

The security fix in Firefox 67 CVE-2019-11696 causes excessive prompts from our CMS; please allow us to bypass this prompting

Posted

Having to respond to an "Open executable file?" prompt every time we download a JNLP file from our CMS is highly annoying. We have been working with these files for years and know they are OK for us to access. We should be able to bypass this message permanently. Please create a way for us to do this ASAP or we'll have to ask our CMS users not to update to version 67.

Having to respond to an "Open executable file?" prompt every time we download a JNLP file from our CMS is highly annoying. We have been working with these files for years and know they are OK for us to access. We should be able to bypass this message permanently. Please create a way for us to do this ASAP or we'll have to ask our CMS users not to update to version 67.
Quote
TyDraniu
  • Top 25 Contributor
282 solutions 1576 answers

It would be better for you to file a bug on Bugzilla.

It would be better for you to file a bug on [https://bugzilla.mozilla.org/enter_bug.cgi Bugzilla].
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
17183 solutions 155295 answers

It looks that another (hidden from about:config) pref got created to suppress the warning.

  • browser.download.skipConfirmLaunchExecutable = true
It looks that another (hidden from about:config) pref got created to suppress the warning. * browser.download.skipConfirmLaunchExecutable = true *https://dxr.mozilla.org/mozilla-release/source/toolkit/components/downloads/DownloadUIHelper.jsm#115
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.